{
	"name": "form/nc/erp-sync/aj-mes/query-local/order-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order"
		}
	],
	"parameter": {
		"show_sql": true,
		"open_production_order": "plugin/nc-calc-server/query/storage-query/production_order-open.json"
	},
	"query": [["ord.order_id", "in", "open_production_order"]],
	"order": ["ord.order_id", ">"]
}
